Table of Contents

Class: ChooseGateway | Twisted-0.19.0/twisted/words/ui/tkim.py
--- | ---
Base Classes |
--- | ---
Toplevel
Methods |
--- | ---
__init__ choose
| __init__
    __init__ (
            self,
            callback,
            **kw,
            )
| choose
    choose ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:46 2002 by HappyDoc version 2.0